from living_plot_class import FigureManager
import numpy as np

import sys
from PyQt5.QtWidgets import QApplication


app = QApplication(sys.argv)

h5_paths = np.empty(0)

figure_manager = FigureManager()

run = figure_manager.start_living_plot(h5_paths)

sys.exit(app.exec_())
